# Assign a Business Role Assigns a business role to multiple users. Endpoint: POST /accountmanager.assignbusinessrole Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object, required) - `data.assign` (boolean, required) Set to true to assign the user to the business role. Set false to remove the business role from the user. - `data.typedId` (string, required) TypedId of the business role you want to assign or revoke. Either typedId or uniqeName is required. Example: "8.R" - `data.uniqueName` (string, required) uniqueName of the business role you want to assign or revoke. Either typedId or uniqeName is required. Example: "DASHBOARDADMIN" - `data.users` (array, required) The list of users' typedIds or loginName. Can be mixed. Example: ["2147491023.U"] ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (any) - `response.status` (number)